
/* Class = "NSWindow"; title = "Secret Folder Password"; ObjectID = "1"; */
"1.title" = "Password di Secret Folder";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "9"; */
"9.title" = "Annulla";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "10"; */
"10.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Please enter the password:"; ObjectID = "29"; */
"29.title" = "Digita la password:";
